<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Pagina</title>

</head>
<body>
        <div> 
            <h1>
                <p class="certo">Voce entrou na pagina </p>
            </h1>
        </div>
</body>
</html>